body { color: #000; font-family: 'Roboto', sans-serif; }
.topnav,  .navbar-light { background: #000 !important; }
.topnav { border-radius: 0; }
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus { color: #fff; background-color: #000; border-color: #000; }
#footer #subscribe_sidebar .panel-body { padding: 0px; }

.topnav .container { background-color: transparent; }
.topnav .navbar-nav>.active>a, .topnav .navbar-nav>.active>a:hover, .topnav .navbar-nav>.active>a:focus { background-color: transparent; color: #fff; }
.navbar .navbar-collapse .navbar-nav .nav-item:hover > .nav-link, .navbar .navbar-collapse .navbar-nav .nav-item.active > .nav-link { color: #fff; }
.navbar .navbar-collapse .navbar-nav .nav-item.show .dropdown-menu { background: #38393b; box-shadow: none; }
.navbar .navbar-collapse .navbar-nav .nav-item.show .dropdown-menu li a { display: block; color: #fff; border-bottom: 1px solid #77787b; }
.navbar .navbar-collapse .navbar-nav .nav-item.show .dropdown-menu li:hover > .dropdown-item, .navbar .navbar-collapse .navbar-nav .nav-item.show .dropdown-menu ul li:hover > a { background: #77787b; color: #dbd9d9 !important; }
.navbar { margin-bottom: 0; }
.navbar-light .navbar-text a{color:#ffffff;}
.navbar-light .navbar-text a:hover,.navbar-light .navbar-text a:active,.navbar-light .navbar-text a:focus{color:#ffffff;}
.navbar-nav { float: none; text-align: center; }
.btn-primary { background-color: red; border-color: red; color: #fff !important; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active:focus { background-color: #000; border-color: #000; color: #fff; }
.login_sidebar-body > a { color: #fff; }
.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus { border-color: red; color: #fff; background-color: red; }
.slide-hover > h3::after { background: #666; color: #fff; }
.slide-hover > h3 { background: #000; color: #fff; font-size: 16px; line-height: 40px; margin: 0; }
.img-slide { padding-right: 10px; }
button.btn.dropdown-toggle.btn-default { color: #8c8c8c; }
.btn-info:active:hover, .btn-info.active:hover, .open>.dropdown-toggle.btn-info:hover, .btn-info:active:focus, .btn-info.active:focus, .open>.dropdown-toggle.btn-info:focus, .btn-info:active.focus, .btn-info.active.focus, .open>.dropdown-toggle.btn-info.focus { border-color: #080808; background: #fff; color: #080808; }
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info { border-color: #080808; background: #fff; color: #080808; border: 1px solid; }
footer { background: #000 !important; }
footer .container { background-color: transparent; }
.panel-title { color: #fff; }
.navbar-link, .top-links a { color: #cfcfcf; }
.navbar-link:hover, .top-links a:hover, a:hover, a:focus { text-decoration: none; color: #f05422; }
footer .bottom-links li { float: none; display: inline-block; }
footer .bottom-links li>a { color: #fff; }
#footer .nav > li > a:hover, .nav > li > a:focus { background: transparent; color: #fff; }
#footer .navbar-link, #footer .top-links a { color: #fff; }
#footer .panel-body .nav-pills a { color: #cfcfcf; }
#footer p a { color: #cfcfcf; }
#footer p a:hover { color: #fff; }
.input-group-addon:first-child { background: #000; border-color: #000; }
.topnav .navbar-nav>.open>a, .topnav .navbar-nav>.open>a:hover, .topnav .navbar-nav>.open>a:focus { background-color: transparent; color: #fff !important; }
.nav-pills>li>a { color: #cfcfcf; }
#accordionmenu .panel-heading a { color: #fff; }
#accordionmenu .submenu li a:hover { color: #444444; }
.list-unstyled a:hover { color: #777; }
#sidebar-left .active a { color: #777; }
.breadcrumbs_box_style2 li.active:first-child span { background: #0A0A0A; }
.breadcrumbs_box_style2 li.active:first-child :after { border-left-color: #0A0A0A; }

#product-info a:hover { /*  color: #fff;*/
    
}
#product-info .carousel .tabbable a:hover { color: #fff; }
#product-info .nav-tabs>li.active a { color: #fff; background: #000; }
#product-info #help-template a:hover { color: #000; background: transparent; }
.modal-title { background: transparent; }
.panel-default>.panel-heading { background-color: #7a7a7b; }
footer .bottom-links li>a:hover, footer .bottom-links li>a:focus { color: #cfcfcf; }
#product_list_footer { background: rgba(0, 0, 0, 0); }
.panel { border: medium none; }
#product_list_footer .panel-heading { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; padding: 0; }
.product-box { margin-bottom: 20px; }
.product-box .card { padding: 0; }
#footer .panel-title { color: #ffffff; font-size: 20px; font-weight: 300; padding: 0 0 15px; text-transform: uppercase; }
.nav-pills > li { float: none; }
#footer .nav.nav-pills a .fa { padding: 0 5px 0 0; }
#footer .nav.nav-pills a { display: inline-block; padding: 0; }
.navbar-link,  .top-links li a, .search_top a { color: #cfcfcf; }
.newsletter .panel-heading { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; padding: 10px 0; }
.newsletter .panel.panel-info { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; }
.social_icon a { color: #ffffff; font-size: 24px; margin-right: 15px; padding: 0 2px; }
#footer { padding: 40px 0; }
#product_list_footer .nav.nav-pills ul a:hover { color: #fff; }
btn-img-text.custom-design { border-color: #333; color: #333; }
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary.focus:active, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus { background: #000000; border-color: #000000; color: #ffffff; }
.btn-img-text.custom-design { border-color: #333; color: #333; }
.btn-img-text.upload-design { border-color: #333; color: #333; }
.breadcrumbs_box_style2 li.active span { background: #0a0a0a; }
.breadcrumbs_box_style2 li.active span:after { border-left-color: #0a0a0a; }
.btn-success, .btn-success.disabled, .btn-success:disabled { background: #0a0a0a; border-color: #0a0a0a; }
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success { background-color: #0a0a0a; border-color: #0a0a0a; color: #FFFFFF; }
.tabbable .navbar-link:hover, .tabbable .top-links a:hover, .tabbable a:hover, .tabbable a:focus { color: #fff; }
.fancybox-skin .btn-search { color: #fff; background-color: #000 !important; border-color: #000 !important; }
#product-info .price_calculator .dropdown-menu .selected a { }
#product-info .price_calculator .dropdown-menu a:hover { background: none; }
.breadcrumbs_box_style2 li span { background: #cfcfcf; }
.breadcrumbs_box_style2 li span:after { border-left: 18px solid #ccc; }
.zoom:hover { background-color: rgba(0,0,0,0.6); opacity: 1; }
#top-banner .carousel-caption { color: #4a4e52; font-size: 28px; left: 5%; text-align: left; top: 20%; width: 50%; }
#top-banner .carousel-caption h1 { color: #fff; }
#top-banner .carousel-caption a { color: #fff; }
#top-banner .carousel-caption a:hover { color: #333333; text-decoration: none; }
 .list-inline a:hover { color: #fff; }
.dropdown-primary .dropdown-menu>li>a:hover, .dropdown-primary .dropdown-menu>li>a:focus { background-color: #0a0a0a; color: #fff; }
#product-info a:hover i { /* background: #000; */
color: #000; }
.form-control { background: #fff; }
#cssmenu > ul li a { background: #000000; }
#cssmenu > ul li > a:hover, #cssmenu > ul li:hover > a:hover { background: #f05422; color: #ffffff; }
#cssmenu > ul li:last-child > a, #cssmenu > ul li:first-child > a { border-radius: 0; }
#verticalmenu_sidebar .panel-body { padding: 5px; }
#cssmenu > ul li > a:hover, #cssmenu > ul li:hover > a { background: #f05422; }
h3 { font-size: 17px }
.product-box div.thumbnail a img { width: auto; max-height: 250px; }
.thumbnail { display: block; padding: 0; }
.popover-content ul { padding: 0; margin: 0; }
.popover-content ul li { list-style: none; margin: 10px 0; }
.popover-content ul li a { display: inline-block; color: #fff; position: relative; padding-left: 15px; }
.popover-content ul li a:hover, .popover-content ul li a:focus { color: #f05422; }
.popover-content ul li a:before { position: absolute; content: "\f105"; font-family: FontAwesome; left: 0; top: 0; }
.popover h3.popover-title { color: #fff; text-transform: uppercase; }
.popover .popover-title { background-color: #f05422; border-bottom-color: #f05422; }
.popover.in { max-width: 25% !important; width: 100%; padding: 0; }
.popover-content { padding: 10px; background: #000; }
#product_category .product-box{border:1px solid #ccc;}
.btn-info{border-color: #080808; background: #fff; color: #080808 !important; font-size: 14px; padding: 6px 10px;}
.product-box div.thumbnail a img{min-height: 100px !important; max-width: 120px;}
.product-box.list-group-item .thumbnail .product_temp .temp_image img{min-height:auto !important; max-height:250px !important;}
.category-style li a.btn-info[disabled]{background: #f05422; border-color: #f05422; }
#category_product_list .card {margin-bottom: 20px !important;}
#category_product_list .list-group-item .card{padding:10px 15px !important; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start;}
#category_product_list .card > div{max-width: 260px; margin: 0px auto;}
#category_product_list .list-group-item .card > div{margin:0; padding:0;}
#category_product_list .card .edatalayer{display:inline-block; width:100%;}
#category_product_list .card .edatalayer img{min-height: 170px; width:auto; max-height: 250px; max-width: 100%;float: left;}
#category_product_list .card .edatalayer.btn {width:auto; border-radius: 0.2rem;}
#product-info #price_calculator.card .card-header{display:none;}
#product-info #price_calculator.card .card-body{background: #dbd9d9; border-radius: 0 0 6px 6px; padding:15px !important;}
#product-info #price_calculator.card .card-body .price_calculator .text-info{color:#f05422 !important;}
#product-info #price_calculator.card .card-body .price_calculator .text-info small{font-size:14px;}
#product-info #price_calculator.card .card-body .price_calculator .content-box{-webkit-box-pack: justify !important; -ms-flex-pack: justify !important; justify-content: space-between !important; border: 1px solid #4f4f4f !important;}
#product-info #price_calculator.card .card-body .price_calculator .content-box .content-small-box-lable{padding: 3px 30px !important; background: #4f4f4f !important; color: #ffffff !important;}
#product-info #price_calculator.card .card-body .price_calculator .content-box .content-small-box-content{font-size: 15px; padding: 7px 3px; color: #000 !important;}
.kit_cart_product .page-section-header h5{color:#34495e !important;}
.breadcrumb_container .breadcrumb li .a {background-color: #ccc; padding: 9px 15px; border-radius: 5px; margin: 0 10px 0 0;}
.breadcrumb_container .breadcrumb li.active .a {background-color: #f05422; color: #fff; }
.breadcrumb_container .breadcrumb.breadcrumb_arrow > li + li:before{display:none;}
.shipdetails .blk_usr_shipaddress .page-section-header {color: #34495e;}
.cart-price-block li{font-size: 18px; line-height: 25px; color: #000;}
span.prd_subtotal{width:100%;}
td.cart-price-block{font-size:18px;}
.cart-pricetotal .content-box{border: 1px solid #4f4f4f !important; width: 100%; font-size: 20px; margin: 5px 0; padding:0.5rem 0 !important;}
.cart-pricetotal .content-box .content-box-lable{padding: 9px 15px; background: #515254; color: #ffffff; font-weight:bold;}
.cart-pricetotal .content-box .content-box-content{color: #000; padding: 0px 15px;}
.bootstrap-select .dropdown-toggle small{color:#000 !important;}
#product_category .breadcrumb_container, #category_product_list .breadcrumb_container{display:none;}
.btn-group-toggle .btn-primary{background-color: #f05422; border-color: #f05422;}
.btn-group-toggle .btn-primary:not(:disabled):not(.disabled).active{background-color: #77787b; border-color: #77787b;}
#advance_search .form-inline .for.product_temp .thumbnailm-control{min-width:390px; height:auto;}
.nav-customtabs .nav-link:before{    border-color: #999 rgba(0,0,0,0) rgba(0,0,0,0);
    border-style: solid;
    border-width: 10px 10px 0;
    bottom: -10px;
    content: " ";
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
	width: 0;
	display:block;
}
.nav-customtabs.nav-tabs li.active a::before, .nav-customtabs.nav-tabs li a:hover::before{border-color: #f05422 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);}
.nav-customtabs .nav-item .nav-link.active, .nav-customtabs .nav-item .nav-link:hover{background-color: #f05422; color:#ffffff !important;}
.img-slide, .temp_image{padding-bottom:0;}
.img-shadow, .img-slide a {box-shadow: 0 0 4px #666;
    -webkit-box-shadow: 0 0 4px #666;}
.temp_direc{color:#000000;}
.temp_image img {
    height: auto !important;
    max-width: 30px !important;
    min-height: auto !important;
    /* position: relative !important; */
}
/*.product_temp .thumbnail{border:1px solid #ddd;} */
.temp_image .thumbnail{width:auto !important;}
.temp_image .zoom i{font-size:20px !important;}
#template .btn-info{border-color: #f05422;
    background: #f05422;
    color: #fff!important;}
.paytab {
    background-color: #77787b !important;
    border-color: #77787b !important;
    color: #fff !important;
}
.paytab.active{background-color:#1f2021 !important; border-color: #1f2021 !important;}
@media (max-width: 767px) {
.product-box div.thumbnail a img { height: auto; }
.popover.in { max-width: 100% !important; width: auto; }
}
